tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Bruce.Light...@its.state.ms.us
Subject Apache 2.0.53 , Tomcat 5.0.28 on AIX 5.1 segmentation fault at apachectl start when trying to use either mod_jk or mod_jk2
Date Fri, 01 Apr 2005 16:38:27 GMT
I'm a new user of this stuff - except AIX.  With the default installs , I
can get to both Apache (port 80) and to Tomcat (port 8080).
 But, after compiling/making mod_jk, stopping both apache and tomcat,
modifying httpd.conf to load the modules/mod_jk.so:  ( LoadModule jk_module
modules/mod_jk.so ) ,
issuing "apachectl start" results in :
apachectl[80]: 565328 Segmentation fault(coredump)

I'm trying to set up this machine so that I can run ArcIMS ( from ESRI ).

The ArcIMS doc claims to want the mod_jk2 installed - same result as with
mod_jk on the apache start

If it helps, the machine/software config:
2-way p630 with 4G memory, sufficient disk space
AIX 5.1 latest fixpack, latest JDK 1.4 from IBM, Apache 2.0.53 built from
downloaded source, Tomcat 5.0.28 also built from source, jk2-2.0.4 from
source, jk-1.2.10 from source

Ideas/advice/etc welcome

thanks,
Bruce


---------------------------------------------------------------------
To unsubscribe, e-mail: tomcat-user-unsubscribe@jakarta.apache.org
For additional commands, e-mail: tomcat-user-help@jakarta.apache.org


Mime
View raw message